<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="inicio.php.mno" server="ftp.pennet.com.br/www/" local="131486090951970838" remote="132836160600000000" Dst="0" />
<file name="receitas_busca.php.mno" server="ftp.pennet.com.br/www/" local="131948701853067711" remote="132836160600000000" Dst="0" />
</dwsync>